---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-19T12:05:05-07:00
# Domínio: weddingplannerinportugal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-19T12:05:05-07:00
  source_domain: weddingplannerinportugal.com

company:
  name: "Wedding Planner Portugal - Destination Wedding Portugal"
  url: https://weddingplannerinportugal.com
  description: "If you need a Wedding Planner Portugal to help you make that day special and run smoothly, you find here an expert Wedding Planner Lisbon!"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/weddingplannerinportugal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/weddingplannerinportugal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/weddingplannerinportugal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/weddingplannerinportugal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
